=== debian/changelog ===
tmpreaper (1.4.7) frozen unstable; urgency=low

  * Apply bugfixes from Jorg Schuler <jcs@hatarakibachi.pond.sub.org>.
    See ChangeLog. (Fixes:#22903,#22934)
  
  * Jorg Schuler's patch also protects `.iroha' and `.ki2' (are they files
    or sockets?) in /tmp.
  
  * New function `dir_empty_p'; check that a dir is empty prior to
    rmdir().  (Fixes:#22770)

 -- Karl M. Hegbloom <karlheg@debian.org>  Sat, 30 May 1998 09:15:20 -0700

tmpreaper (1.4.6) frozen unstable; urgency=high

  * Also send into the freezer with hamm.
  * Fixed one lintian warning, and one lintian error.

 -- Karl M. Hegbloom <karlheg@debian.org>  Sun, 17 May 1998 18:59:48 -0700

tmpreaper (1.4.5) unstable; urgency=low

  * Implement the `--mtime' switch: (Fixes #19519)

 -- Karl M. Hegbloom <karlheg@debian.org>  Sun, 17 May 1998 17:32:41 -0700

tmpreaper (1.4.4) frozen unstable; urgency=high

  * (tmpreaper.c): Updated the year in copyright statement.
    - Added a missing newline to a message string in a rare fatal error.
    - Remembered args to flag test macros.
  * (tmpreaper.8): Split the overly complex brace expansion in the example
    into two separate --protect clauses. (Fixes #22528)
  * Further changes in ChangeLog.

 -- Karl M. Hegbloom <karlheg@debian.org>  Sun, 17 May 1998 11:47:47 -0700

tmpreaper (1.4.3-2) unstable; urgency=low

  * No need to line-buffer stderr.

 -- Karl M. Hegbloom <karlheg@debian.org>  Tue,  3 Feb 1998 15:59:12 -0800

tmpreaper (1.4.3-1) unstable; urgency=low

  * Use line-buffered I/O for stdout and stderr, so that even when the
    output is being piped to a file, it gets flushed after a newline.
    (see: APUE pp. 189-190)
    Bug pointed out by Joey Hess <joey@kitenet.net>.

 -- Karl M. Hegbloom <karlheg@debian.org>  Mon, 26 Jan 1998 19:55:43 -0800

tmpreaper (1.4.2-1) unstable; urgency=low

  * Put single quotes around <protect_pattern> in help output.
  * Start bumping the right version number. (I'll learn.)

 -- Karl M. Hegbloom <karlheg@debian.org>  Fri, 23 Jan 1998 03:30:54 -0800

tmpreaper (1.4.1-4) unstable; urgency=low

  * Removed `-m386 -malign-double' from CFLAGS in Makefile, fixes #16607
  * Added `build-stamp' to the `dh_clean' line in `debian/rules clean'
    Fixes #16608.

 -- Karl M. Hegbloom <karlheg@debian.org>  Fri,  9 Jan 1998 12:03:07 -0800

tmpreaper (1.4.1-3) unstable; urgency=low

  * Changed architecture from i386 to any.  I should work fine on the non-intel ports.
  * Address to @debian.org rather than @bittersweet.

 -- Karl M. Hegbloom <karlheg@debian.org>  Mon, 22 Dec 1997 20:10:25 -0800

tmpreaper (1.4.1-2) unstable; urgency=low

  * Added `Replaces: tmpwatch' to fix bug #15732

 -- Karl M. Hegbloom <karlheg@inetarena.com>  Tue,  9 Dec 1997 03:09:49 -0800

tmpreaper (1.4.1-1) unstable; urgency=low

  * Renaming from `tmpwatch' to `tmpreaper' to split away from RedHat, who
    released a `tmpwatch-1.4' that had zero of the patches I sent them.
  
 -- Karl M. Hegbloom <karlheg@inetarena.com>  Sun,  7 Dec 1997 13:42:03 -0800

tmpwatch (1.4-2) unstable; urgency=low

  * Put under CVS, and begin to use `cvs-buildpackage', I hope.
  * Removed `--test' switch in "/etc/cron.daily/tmpwatch"
  * Updated the description in the control file -- I am letting the
    installer know about the cron script and what it will do, and am
    soliciting feedback regarding the cron script.
  * Moved to section admin, priority optional.  Should this be program
    be base/standard?
  * RedHat 5.0 is shipping `tmpwatch-1.4'; they've accepted my changes. :-)

 -- Karl M. Hegbloom <karlheg@inetarena.com>  Thu,  4 Dec 1997 13:28:27 -0800

tmpwatch (1.4-1) unstable; urgency=low

  * Default the timespec back to hours, and make it so a suffix can be
    tacked onto it: `d', `h', `m', or `s' for days, hours, minutes, or
    seconds.  With no suffix, the time is in hours, to remain compatible
    with `tmpwatch-1.2'.
  * Update the cron.daily script to use the new syntax, and add `--verbose' for
    more copious output.
  * Updated the manual to reflect the change.
  
 -- Karl M. Hegbloom <karlheg@inetarena.com>  Sun, 16 Nov 1997 23:53:44 -0800

tmpwatch (1.3-2) unstable; urgency=low

  * I goofed and tried to use `' around things in the echo statements of
    the cron.daily script.  It's fixed now, no other changes.

 -- Karl M. Hegbloom <karlheg@inetarena.com>  Sat, 15 Nov 1997 17:06:52 -0800

tmpwatch (1.3-1) unstable; urgency=high

  * Converted from RPMS source format to Debian/GNU/SPI source format using `alien'.
  * Added "#include <strings.h>" to fix compiler warning.
  * Wrote a simple "cron.daily" script.
  * Changed `grace' arg spec from "in hours" to "in seconds".
  * Added `--help' option and defaulted arg switch to `usage()'
  * Added "pretending to..." messages when `--test' is defined.
  * Improved the `message()' function.
  * Fixed `--test' so it actually functions instead of removing files.
  * Added `--protect' option to protect files matching a glob pattern from deletion.
    Meant for preventing the deletion of the X lock file and its Linux domain sockets.
  * Added `--symlinks' option to have it rm symlinks too.
  * Made `safe_chdir()' message when it refuses to cross a symlink, instead of
    defaulting and printing a cryptic message about an "intrusion attempt".
  * Improved Makefile and debian/rules
  * Modified manual page to reflect changes, and did some editting.
  * Much re-working and code reformatting... the diff is larger than the original source.
  * Please check my work and don't be afraid to report bugs.  I'm new at this.

 -- Karl M. Hegbloom <karlheg@inetarena.com>  Sat, 15 Nov 1997 16:16:57 -0800

Local variables:
mode: debian-changelog
add-log-mailing-address: "karlheg@debian.org"
End:
