=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
package=tmpreaper

SHELL := /bin/sh
# `egcc' compiles much more quickly.
CC = gcc

VERSION=$(shell dpkg-parsechangelog 2>/dev/null				           \
		 | gawk -F:						           \
		    '$$1 ~ /Version/	{version    = gensub(/^ */,"",g,$$2)}      \
		     END { printf("%s_DEB", version) }')

# DH_VERBOSE = 1
export VERSION #DH_VERBOSE
# --------------------------------------------------------------

debian_version = $(shell dpkg-parsechangelog 2>/dev/null \
		     | sed -n -e 's/^Version: \([[:digit:]]\+:\)*\(.*\)$$/\2/p')

define check_cvs_status
	@echo "Checking CVS status for uncommited changes..."
	@if expr $$(cvs status 2>/dev/null	\
		    | grep '^File:'		\
		    | grep -vc 'Up-to-date')	\
	   '>' 0;				\
	then					\
	   echo "There are uncommited changes."; \
	   exit 1;				\
	else					\
	   echo "done."				\
	   exit 0;				\
	fi
endef

retag:
	$(check_cvs_status)
	cvs -Q tag -F debian_version_$(subst .,_,$(debian_version))

.PHONY:	 retag

# ======================================================================

build: build-stamp
build-stamp:
	dh_testdir
	make VERSION="$(VERSION)" all 
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	$(MAKE) clean
	dh_clean build-stamp

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) PREFIX=debian/tmp install
	dh_installdocs
	dh_installcron
	dh_installmanpages
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch

.PHONY: build clean binary-arch binary
