## tmpreaper 1.4.8

=== debian/changelog ===
tmpreaper (1.4.8) unstable; urgency=low

  * New maintainer.
  * Updated Standards-Version to 2.4.1.4.
  * Changed priority to extra, as you really only need this package if you
    have specialised requirements (i.e. a system with untrusted users).
  * Nothing significant changed, a couple of messages fixed to be more
    similar to the rest.
  * Converted C++ - style comments to plain C comments, as this isn't C++
    source.

 -- Paul Slootman <paul@debian.org>  Mon, 14 Sep 1998 15:04:09 +0200
