=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: tmpreaper
 Section: admin
-Priority: optional
-Maintainer: Karl M. Hegbloom <karlheg@debian.org>
-Standards-Version: 2.3.0.1
+Priority: extra
+Maintainer: Paul Slootman <paul@debian.org>
+Standards-Version: 2.4.1.4
 
 Package: tmpreaper
 Architecture: any
