=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,7 @@
 # `egcc' compiles much more quickly.
 CC = gcc
 
-VERSION=$(shell dpkg-parsechangelog 2>/dev/null				           \
-		 | gawk -F:						           \
-		    '$$1 ~ /Version/	{version    = gensub(/^ */,"",g,$$2)}      \
-		     END { printf("%s_DEB", version) }')
+VERSION=$(shell dpkg-parsechangelog 2>/dev/null | perl -ne 'print "$$1_DEB" if /^Version:\s+(.*)/')
 
 # DH_VERBOSE = 1
 export VERSION #DH_VERBOSE
