## tmpreaper 1.4.12

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 1.4.7
+VERSION = 1.4.12
 
 CC	:= gcc
 CFLAGS  = -g -O2
@@ -14,7 +14,7 @@
 
 install:
 	install -s -o root -g root -m 0755 tmpreaper $(PREFIX)/usr/sbin/tmpreaper
-	install -o root -g root -m 0644 tmpreaper.8 $(PREFIX)/usr/man/man8/tmpreaper.8
+	install -o root -g root -m 0644 tmpreaper.8 $(PREFIX)/usr/share/man/man8/tmpreaper.8
 
 clean:
 	-rm -f tmpreaper core *~
