=== debian/changelog ===
tmpreaper (1.4.12) stable unstable; urgency=high

  * Limit fork recursion to foil deep directory nesting attack.
    closes:#71249

 -- Paul Slootman <paul@debian.org>  Tue, 12 Sep 2000 11:56:27 +0200

tmpreaper (1.4.11) unstable; urgency=low

  * Handle filenames of the form ".a" correctly, not like "..". Oops.
    closes:#53245
  * Exclude lost+found in the example cron script. closes:#53285

 -- Paul Slootman <paul@debian.org>  Wed, 22 Dec 1999 17:44:21 +0100

tmpreaper (1.4.10) unstable; urgency=low

  * Updated Standards-Version to 3.0.1.
  * Fixed a formatting error in the manpage.

 -- Paul Slootman <paul@debian.org>  Wed, 27 Oct 1999 18:22:40 +0200

tmpreaper (1.4.9) unstable; urgency=low

  * Added --mtime-dir option to use mtime checking for directories only, which
    don't get removed when atime checking is used (reading the directory
    updates the atime!). closes:#34522
  * Put -mtime-dir into default cron entry.

 -- Paul Slootman <paul@debian.org>  Wed,  7 Apr 1999 09:50:57 +0200
