=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Paul Slootman <paul@debian.org>
-Standards-Version: 2.4.1.4
+Standards-Version: 3.0.1
 
 Package: tmpreaper
 Architecture: any
