=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 package=tmpreaper
 
 SHELL := /bin/sh
-# `egcc' compiles much more quickly.
 CC = gcc
 
 VERSION=$(shell dpkg-parsechangelog 2>/dev/null | perl -ne 'print "$$1_DEB" if /^Version:\s+(.*)/')
