## tmpreaper 1.5.1

=== debian/changelog ===
tmpreaper (1.5.1) unstable; urgency=high

  * The new automake / autoconf stuff lead to tmpreaper being installed into
    /usr/bin instead of /usr/sbin, which in turn leads the cron script to
    never execute tmpreaper. Oops. Hence this fix should be added to the
    archives ASAP.  closes:#124174
  * Local additions to the way tmpreaper runs can now be made via the
    /etc/tmpreaper.conf file, where the file age, extra protect patterns ans
    which directories to reap can be specified. There's a debconf note now
    explaining this when tmpreaper is installed.  For this, "set -f" is used
    to prevent the shell from globbing any patterns. AFAIK this is POSIX,
    ash at least understands this.

 -- Paul Slootman <paul@debian.org>  Sun,  2 Dec 2001 22:59:13 +0100

tmpreaper (1.5.0) unstable; urgency=low

  * Added getopt.c, getopt1.c, getopt.h so that it can be compiled without
    difficulty on non-linux systems (tested on Solaris). However, you lose
    the capability of using braces in your --protect patterns as glob()
    functions on other (non-linux) platforms don't offer that.
    Bumped the second number in the version to reflect this significant change.
  * Added autoconf stuff to figure out whether getopt.c etc. are needed,
    the braces thing in glob(), and more. Hence also included stuff like
    INSTALL, missing, and the other autoconf stuff.
    It now builds and runs on Solaris and NetBSD as well!
  * Use "exit(x)" instead of "return x" to terminate the forked processes,
    otherwise weird stuff happened on NetBSD; it seems the processes didn't
    in fact exit.
  * Changed priority to optional to comply with the overrides. Last time that
    change somehow got lost...
  * Ignore files that are marked immutable in ext2/ext3. This is a more
    generic workaround for ext3's journal file which now has a new name,
    and probably also makes sense for other files as well.  closes:#122090
  * Exclude quota.user and quota.group. Why can't these be stored in a
    "standard" place (/var/state/quota/ ?)... I see no technical reason why
    not. Oh well.  closes:#100675

 -- Paul Slootman <paul@debian.org>  Sun,  2 Dec 2001 22:59:13 +0100

tmpreaper (1.4.14) unstable; urgency=low

  * Changed priority to optional to comply with the overrides.
  * cron.daily file has /tmp/. instead of /tmp to accomodate /tmp being
    a symlink to some other directory. closes:#62791
  * Patches from Marcus Brinkmann <Marcus.Brinkmann@ruhr-uni-bochum.de> to
    build on HURD. I hacked around this so that it should work as before on
    non-glibc systems. closes:#105433
  * Added journal.dat to the list of protected files (ext3 journal, Bad Things
    apparently happen if that is removed). closes:#63655
    It took so long for this (trivial) bug to be closed because it was first
    reported on tmpwatch, and was reassigned to tmpreaper after all
    discussion had took place. This meant I got zero notification about this
    bug via email, which sucks. I don't use the web pages very often...

 -- Paul Slootman <paul@debian.org>  Wed, 25 Jul 2001 15:26:04 +0200

tmpreaper (1.4.13) unstable; urgency=medium

  * close dirhandle after using it.       closes:#71660
  * fix checking for '.' and '..', which fixes a possibility of a directory
    being assumed empty while it wasn't.  closes:#99507
  * Added debhelper to Build-Depends.
  * Updated Standards-Version: to 3.5.
  * Added README for non-debian users, and updated LSM entry, and uploaded to
    sunsite.  Also renamed ChangeLog to ChangeLog.old, as that hadn't been
    updated for sime time. This debian changelog is now the "official"
    changelog now.

 -- Paul Slootman <paul@debian.org>  Sat,  2 Jun 2001 11:38:09 +0200
