=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: tmpreaper
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Paul Slootman <paul@debian.org>
-Standards-Version: 3.0.1
+Standards-Version: 3.5.5
+Build-Depends: debhelper, automake1.4, autoconf
 
 Package: tmpreaper
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, debconf
 Conflicts: tmpwatch
 Replaces: tmpwatch
 Description: Cleans up files in directories based on their age
@@ -22,3 +23,5 @@
  WARNING:  Please do not run `tmpreaper' on `/'.  There are no protections
  against this written into the program, as that would prevent it from
  functioning the way you'd expect it to in a `chroot(8)' environment.
+ .
+ The daily tmpreaper run can be configured through /etc/tmpreaper.conf .
