=== debian/rules ===
--- 
+++ 
@@ -40,24 +40,32 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	make VERSION="$(VERSION)" all 
+	./configure --prefix=/usr --mandir=/usr/share/man
+	make CPPFLAGS="-DDEBIAN" tmpreaper
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
-	$(MAKE) clean
-	dh_clean build-stamp
+	-[ -s Makefile ] && $(MAKE) clean mostlyclean-am
+	automake
+	autoconf
+	-[ -s Makefile ] && $(MAKE) clean
+	dh_clean stamp-h config.status config.log config.h Makefile build-stamp tmpreaper tmpreaper.8
+	sleep 1
+	touch stamp-h.in
 
 binary-arch: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) PREFIX=debian/tmp install
+	$(MAKE) DESTDIR=debian/tmp install
 	dh_installdocs
 	dh_installcron
-	dh_installmanpages
+	dh_installdebconf
+	install -m 644 debian/tmpreaper.conf debian/tmp/etc
+	# dh_installmanpages
 	dh_installchangelogs
 	dh_strip
 	dh_compress
