## tmpreaper 1.6.5

=== debian/changelog ===
tmpreaper (1.6.5) unstable; urgency=low

  * Use /dev/urandom instead of /dev/random to prevent blocking when entropy
    pool is empty. This probably makes it harder to subvert the random delay
    by emptying the entropy pool before the run is scheduled...
    closes:#216803
  * Don't only include fcntl.h on linux, is pretty standard and needed for
    compilation e.g. on Solaris.
  * make 'missing' a real file, instead of a symlink to /usr/share/....
  * Use ext2_fs.h from e2fs-libs-dev instead of libc6-dev, since the last one
    is now useless due to changes in the way kernel headers are included
    there. This means a Build-Depends is added on e2fslibs-dev.
    closes:#223222
  * Fixed manpage, which had not been updated when fixing bug 195262.  This is
    about whether the delay depends on being connected to a tty or not.
    closes:#222681
  * Fixed shell quoting in cron.daily script.
    ckises:#206106

 -- Paul Slootman <paul@debian.org>  Mon, 08 Dec 2003 12:50:11 +0100

tmpreaper (1.6.4) unstable; urgency=low

  * Added fr.po translation of debconf templates. closes:#201340

 -- Paul Slootman <paul@debian.org>  Mon, 21 Jul 2003 09:56:35 +0200

tmpreaper (1.6.3) unstable; urgency=low

  * Switched to gettext for the debconf templates, thanks to patch supplied
    with the bug report. closes:#200581
  * Applied patch to fix typos in patch for #200581. closes:#200622

 -- Paul Slootman <paul@debian.org>  Mon, 14 Jul 2003 13:14:31 +0200

tmpreaper (1.6.2) unstable; urgency=low

  * Added an TMPREAPER_ADDITIONALOPTIONS variable to tmpreaper.conf for
    passing additional options (duh) to tmpreaper.  closes:#169832
  * Added an option --showdeleted to make tmpreaper output what it has done.
    The output is in the form of shell commands, i.e. "rm /tmp/bla/file",
    "rmdir /tmp/bla". closes:#174228
  * Added an option --delay to make the delay at the beginning of execution
    configurable, instead of relying on whether stdin is a tty or not. Also
    added this option to the invocation in the cron.daily script.
    closes:#195262
  * In the daily cron output, mention that /etc/tmpreaper.conf needs to be
    edited to remove the message about README.security.gz in the daily cron
    output. closes:#195666

 -- Paul Slootman <paul@debian.org>  Mon,  2 Jun 2003 10:39:21 +0200

tmpreaper (1.6.1) unstable; urgency=low

  * Fix handling of large files (the bigger than 2GB ones). closes:#139125
  * Don't call autoconf, automake routinely from debian/rules. This only needs
    to be done when changing something in configure.ac or so.
    Hence can remove autoconf, automake from build-depends. closes:#137604
  * -a option shouldn't expect an argument, so fixed the getopt thing.
    closes:#137600
  * Don't display the warning about having to upgrade the cron.daily script if
    this is a fresh install. closes:#167783
  * Don't let the cron.daily script run by default; the administrator needs to
    enable it via a setting in /etc/tmpreaper.conf which indicates he/she
    understands the possible security implications of having tmpreaper run
    automatically. Also show a debconf note to that affect. closes:#174307
  * In /etc/tmpreaper.conf, use the TMPTIME value from /etc/default/rcS if
    available. This means that the age of files in /tmp is now basically
    determined in just one place (/etc/default/rcS) instead of two, which is a
    bit simpler.
    It may cause some confusion for those who have changed the value in
    tmpreaper.conf, though; so a debconf note is shown if tmpreaper.conf
    contains a non-default value. closes:#128585
  * When not running from a tty, delay before processing for a random amount
    of time to make it harder for attackers.
  * Run for a maximum of 55 seconds, to thwart attackers who try to delay its
    processing to take advantage to possible race conditions.

 -- Paul Slootman <paul@debian.org>  Wed, 21 May 2003 16:33:04 +0200

tmpreaper (1.6.0) unstable; urgency=low

  * Added --ctime option to make tmpreaper also check the ctime in addition to
    the atime. This is useful where the directory is accessible as a Samba
    share, as DOS PCs (including all the incarnations of Windows) will
    preserve the original mtime _and_ atime when copying files on such a
    share. This meant that recently copied files could disappear the next
    night. This is IMHO significant enough for a minor number bump...
    closes:#126143
  * Added --ctime option to tmpreaper invocation in /etc/cron.daily/tmpreaper
  * Improved some of the comments in /etc/cron.daily/tmpreaper to more
    accurately reflect the /etc/tmpreaper.conf situation.
  * Changed way default settings are done in cron.daily script, so that an
    empty conf file won't cause the defaults to be skipped. Also part of
    bug 126143.
  * Added tmpreaper.conf manpage.
  * Added german translation to debconf templates. closes:#128896

 -- Paul Slootman <paul@debian.org>  Tue,  5 Mar 2002 14:42:19 +0100
