=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Paul Slootman <paul@debian.org>
 Standards-Version: 3.5.5
-Build-Depends: debhelper, automake1.4, autoconf
+Build-Depends: debhelper (>= 4.1.16),e2fslibs-dev
 
 Package: tmpreaper
 Architecture: any
-Depends: ${shlibs:Depends}, debconf
+Depends: ${shlibs:Depends}, debconf (>= 0.5.0)
 Conflicts: tmpwatch
 Replaces: tmpwatch
 Description: Cleans up files in directories based on their age
