=== debian/rules ===
--- 
+++ 
@@ -48,8 +48,8 @@
 	dh_testdir
 	dh_testroot
 	-[ -s Makefile ] && $(MAKE) clean mostlyclean-am
-	automake
-	autoconf
+	# automake
+	# autoconf
 	-[ -s Makefile ] && $(MAKE) clean
 	dh_clean stamp-h config.status config.log config.h Makefile build-stamp tmpreaper tmpreaper.8
 	sleep 1
@@ -64,7 +64,9 @@
 	dh_installdocs
 	dh_installcron
 	dh_installdebconf
-	install -m 644 debian/tmpreaper.conf debian/tmp/etc
+	install -m 644 debian/tmpreaper.conf   debian/tmp/etc
+	install -m 644 debian/tmpreaper.conf.5 debian/tmp/usr/share/man/man5
+	install -m 644 debian/README.security  debian/tmp/usr/share/doc/tmpreaper
 	# dh_installmanpages
 	dh_installchangelogs
 	dh_strip
