## tmpreaper 1.6.6

=== debian/changelog ===
tmpreaper (1.6.6) unstable; urgency=low

  * Add --runtime option, for those cases where it's known that it may take a
    very long time to run. Thanks to Jaap Eldering for the patch, although I
    took a slightly different approach (short option -T instead of -r, as -r
    is often associated with recursive).
    closes:#332757
  * Check whether a subdirectory is a bind mount on the same file system to
    prevent unfortunate accidents that won't otherwise be prevented by the
    "not switching file systems" check. Patch from Eric Lammerts.
    closes:#237194
  * Add alternate dependency of debconf-2.0.
    closes:#332119
  * Updated version string and usage message.
    closes:#236563
  * Using --mtime together with --ctime makes no sense, so check for that
    combination and bail out if detected.
  * Added Czech debconf translation, thanks to Miroslav Kure.
    closes:#273523
  * Added Vietnamese debconf translation, thanks to Clytie Siddall.
    closes:#322312
  * Corrected debconf template text.
    closes:#322311
  * "--test --verbose=0 --showdeleted" will now show a list of files and
    directories that would (probably) have been deleted.
    closes:#236565
  * Updated policy version.

 -- Paul Slootman <paul@debian.org>  Thu, 02 Feb 2006 12:42:15 +0100
