=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 VERSION=$(shell dpkg-parsechangelog 2>/dev/null | perl -ne 'print "$$1_DEB" if /^Version:\s+(.*)/')
 
-# DH_VERBOSE = 1
-export VERSION #DH_VERBOSE
+export VERSION
 # --------------------------------------------------------------
 
 debian_version = $(shell dpkg-parsechangelog 2>/dev/null \
@@ -51,7 +50,8 @@
 	# automake
 	# autoconf
 	-[ -s Makefile ] && $(MAKE) clean
-	dh_clean stamp-h config.status config.log config.h Makefile build-stamp tmpreaper tmpreaper.8
+	dh_clean stamp-h config.status config.log config.h Makefile build-stamp tmpreaper tmpreaper.8 stamp-h.in
+	debconf-updatepo
 	sleep 1
 	touch stamp-h.in
 
@@ -60,13 +60,13 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) DESTDIR=debian/tmp install
+	$(MAKE) DESTDIR=debian/tmpreaper install
 	dh_installdocs
 	dh_installcron
 	dh_installdebconf
-	install -m 644 debian/tmpreaper.conf   debian/tmp/etc
-	install -m 644 debian/tmpreaper.conf.5 debian/tmp/usr/share/man/man5
-	install -m 644 debian/README.security  debian/tmp/usr/share/doc/tmpreaper
+	install -m 644 debian/tmpreaper.conf   debian/tmpreaper/etc
+	install -m 644 debian/tmpreaper.conf.5 debian/tmpreaper/usr/share/man/man5
+	install -m 644 debian/README.security  debian/tmpreaper/usr/share/doc/tmpreaper
 	# dh_installmanpages
 	dh_installchangelogs
 	dh_strip
