## tmpreaper 1.6.7

=== debian/changelog ===
tmpreaper (1.6.7) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n bugs.
  * Add a binary-indep target to debian/rules. Closes: #395754
  * Debconf translations:
    - German. Closes: #367881

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 Feb 2007 22:40:09 +0100
