=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: admin
 Priority: optional
 Maintainer: Paul Slootman <paul@debian.org>
-Standards-Version: 3.5.5
-Build-Depends: debhelper (>= 4.1.16),e2fslibs-dev
+Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 4), e2fslibs-dev
 
 Package: tmpreaper
 Architecture: any
-Depends: ${shlibs:Depends}, debconf (>= 0.5.0)
+Depends: ${shlibs:Depends}, debconf (>= 0.5.0) | debconf-2.0
 Conflicts: tmpwatch
 Replaces: tmpwatch
-Description: Cleans up files in directories based on their age
+Description: cleans up files in directories based on their age
  This package provides a program that can be used to clean out temporary-file
  directories.  It recursively searches the directory, refusing to chdir()
  across symlinks, and removes files that haven't been accessed in a
