=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,8 @@
 	sleep 1
 	touch stamp-h.in
 
+binary-indep: build install
+
 binary-arch: build
 	dh_testdir
 	dh_testroot
@@ -80,4 +82,4 @@
 
 binary: binary-arch
 
-.PHONY: build clean binary-arch binary
+.PHONY: build clean binary-indep binary-arch binary
