## tmpreaper 1.6.9

=== debian/changelog ===
tmpreaper (1.6.9) unstable; urgency=low

  * Updated Spanish Debconf translation from Javier Fernández-Sanguino Peña.
    closes:#438832
  * Moving the shell code to the cron.daily script introduced an annoying but
    harmless bug (tmpreaper doesn't run). Fixed that.
    closes:#439003
  * Updated policy version.

 -- Paul Slootman <paul@debian.org>  Tue, 21 Aug 2007 11:15:57 +0200

tmpreaper (1.6.8) unstable; urgency=low

  * Shell code has been removed from the tmpreaper.conf file, now only
    variables are set there. Processing has moved to the cron.daily script,
    thanks to Mike Fedyk.
    closes:#196288
  * The abovementioned shell code failed if /etc/default/rcS doesn't exist
    (and hence $TMPTIME wasn't getting set). Applied patch from Maxim Doucet
    to only check the value if the grep showed it exists (very logical of
    course :-)
    closes:#435820
  * Let the maximum initial delay before processing be specified via the
    tmpreaper.conf file, and overridable via the command line when running the
    cron.daily script manually.
    closes:#374977
  * Corrected logic in checking for conflicting options, by applying patch
    supplied by Martin Dickopp (thanks!)
    closes:#353477
  * Updated manpage example for protecting X sockets to correspond to what's
    actually used in the cron.daily script (although both expand to the same
    thing). Prompted by #383967.
  * Updated manpage http links to articles as the reasons for tmpreaper's
    existence.
    closes:#355889
  * Fixed typos in README.security.
    closes:#370668
  * Portuguese Debconf translation from Pedro Ribeiro.
    closes:#425171
  * Updated German Debconf translation from Helge Kreutzmann.
    closes:#426021
  * Spanish Debconf translation from Javier Fernández-Sanguino Peña.
    closes:#437380
  * Give Joey Hess credit for his text I quoted in README.security.
    closes:#353355
  * Updated the language in the debconf template, and fixed a typo.
    closes:#353261,#401214

 -- Paul Slootman <paul@debian.org>  Fri, 17 Aug 2007 10:40:24 +0200
