=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Paul Slootman <paul@debian.org>
-Standards-Version: 3.6.2
-Build-Depends: debhelper (>= 4), e2fslibs-dev
+Standards-Version: 3.7.2.2
+Build-Depends: debhelper (>= 4), e2fslibs-dev, po-debconf
 
 Package: tmpreaper
 Architecture: any
