=== debian/rules ===
--- 
+++ 
@@ -55,8 +55,6 @@
 	sleep 1
 	touch stamp-h.in
 
-binary-indep: build install
-
 binary-arch: build
 	dh_testdir
 	dh_testroot
@@ -82,4 +80,8 @@
 
 binary: binary-arch
 
-.PHONY: build clean binary-indep binary-arch binary
+binary-indep:
+	@# dummy target, required by policy (see #395754)
+	@:
+
+.PHONY: build clean binary-arch binary binary-indep
