## tmpreaper 1.6.10

=== debian/changelog ===
tmpreaper (1.6.10) unstable; urgency=low

  * Updated Czech debconf translation from Miroslav Kure.
    closes:#439273
  * Updated French debconf translation from Michel Grentzinger.
  * Added Galician debconf translation from Jacobo Tarrio.
    closes:#481981
  * Added Basque debconf translation from Piarres Beobide.
    closes:#482024
  * Added Russian debconf translation from Yuri Kozlov.
    closes:#482292
  * Handle "infinity" in /etc/default/rcS for TMPTIME.
    closes:#478136
  * Properly update the version output from "tmpreaper -h".
  * Updated Standards-Version to 3.7.3.0

 -- Paul Slootman <paul@debian.org>  Thu, 22 May 2008 16:23:29 +0200
