=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Paul Slootman <paul@debian.org>
-Standards-Version: 3.7.2.2
+Standards-Version: 3.7.3.0
 Build-Depends: debhelper (>= 4), e2fslibs-dev, po-debconf
 
 Package: tmpreaper
