=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,7 @@
 	dh_testdir
 	./configure --prefix=/usr --mandir=/usr/share/man
 	make CPPFLAGS="-DDEBIAN" tmpreaper
+	./tmpreaper -h 2>&1 | grep 'tmpreaper -- Version: '$(debian_version)-DEB || (echo "You forgot to fix the VERSION in configure.ac!"; exit 1)
 	touch build-stamp
 
 clean:
