## tmpreaper 1.6.11

=== debian/changelog ===
tmpreaper (1.6.11) unstable; urgency=low

  * Really allow --runtime=0 as described in the manpage (previously a minimum
    of 5 was enforced).

 -- Paul Slootman <paul@debian.org>  Mon, 06 Oct 2008 14:06:54 +0200
