## tmpreaper 1.6.13

=== debian/changelog ===
tmpreaper (1.6.13) unstable; urgency=low

  * debconf config script could exit with status 30.

 -- Paul Slootman <paul@debian.org>  Thu, 17 Sep 2009 16:31:22 +0200

tmpreaper (1.6.12) unstable; urgency=low

  * Ignore any \+.*$ component in the version number when checking for the
    correct version number in configure.ac, to allow for NMUs.
    closes:#493405
  * Updated the tmpreaper.conf manpage to document TMPREAPER_DELAY and
    TMPREAPER_ADDITIONALOPTIONS.
    closes:#510754
  * Added Swedish debconf translation from Martin Bagge.
    closes:#508753
  * Added Japanese debconf translation from Hideki Yamane.
    closes:#522843
  * Added Italian debconf translation from Luca Monducci.
    closes:#544596
  * Updated Standards-Version to 3.8.3.0 (no further change necessary).
  * Bumped debhelper compat level to 5.

 -- Paul Slootman <paul@debian.org>  Thu, 17 Sep 2009 14:46:44 +0200
