## tmpreaper 1.6.13+nmu1

=== debian/changelog ===
tmpreaper (1.6.13+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #581718

 -- Christian Perrier <bubulle@debian.org>  Wed, 04 Aug 2010 23:50:07 -0400
