=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Paul Slootman <paul@debian.org>
-Standards-Version: 3.7.3.0
-Build-Depends: debhelper (>= 4), e2fslibs-dev, po-debconf
+Standards-Version: 3.8.3.0
+Build-Depends: debhelper (>= 5), e2fslibs-dev, po-debconf
 
 Package: tmpreaper
 Architecture: any
-Depends: ${shlibs:Depends}, debconf (>= 0.5.0) | debconf-2.0
+Depends: ${shlibs:Depends}, ${misc:Depends}, debconf (>= 0.5.0) | debconf-2.0
 Conflicts: tmpwatch
 Replaces: tmpwatch
 Description: cleans up files in directories based on their age
