=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tmpreaper
 Section: admin
 Priority: optional
-Maintainer: Paul Slootman <paul@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Slootman <paul@debian.org>
 Standards-Version: 3.8.3.0
 Build-Depends: debhelper (>= 5), e2fslibs-dev, po-debconf
