## tmpreaper 1.6.13+nmu1+deb8u1

=== debian/changelog ===
tmpreaper (1.6.13+nmu1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2019-3461:
    There was a race condition when tmpreaper was testing for a (bind) mount,
    which was done via rename() which could potentially lead to a file being
    placed elsewhere on the filesystem hierarchy (e.g. /etc/cron.d/) if the
    directory being cleaned up was on the same physical filesystem.
    This has been fixed by using an alternative way of looking for bind mounts
    using code from mountpoint (from the util-linux package).

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 23 Jan 2019 09:33:21 +0100
