## tmpreaper 1.6.13+nmu1+deb9u1

=== debian/changelog ===
tmpreaper (1.6.13+nmu1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * There was a race condition when tmpreaper was testing for a (bind) mount,
    which was done via rename() which could potentially lead to a file being
    placed elsewhere on the filesystem hierarchy (e.g. /etc/cron.d/) if the
    directory being cleaned up was on the same physical filesystem.
    This has been fixed by using an alternative way of looking for bind mounts
    using code from mountpoint (from the util-linux package).

 -- Paul Slootman <paul@debian.org>  Sat, 05 Jan 2019 16:25:06 +0100
