## tmpreaper 1.6.13+nmu1+deb9u1build0.18.04.1

=== debian/changelog ===
tmpreaper (1.6.13+nmu1+deb9u1build0.18.04.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Sync from Debian
    - fixes CVE-2019-3461. 

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 24 Jul 2019 14:53:53 -0300
