## tmpreaper 1.6.13+nmu1+deb9u2

=== debian/changelog ===
tmpreaper (1.6.13+nmu1+deb9u2) stretch; urgency=medium

  * Non-maintainer upload with maintainer approval.
  * Add `--protect '/tmp/systemd-private*/*'` to cron job to prevent
    breaking systemd services that have PrivateTmp=true (closes: #881725).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 16 Sep 2019 09:39:51 +0200
