## tmpreaper 1.6.14+deb10u1

=== debian/changelog ===
tmpreaper (1.6.14+deb10u1) buster; urgency=medium

  * Non-maintainer upload with maintainer approval.
  * Add `--protect '/tmp/systemd-private*/*'` to cron job to prevent
    breaking systemd services that have PrivateTmp=true (closes: #881725).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 16 Sep 2019 07:15:24 +0000
