## tmpreaper 1.6.14+nmu1

=== debian/changelog ===
tmpreaper (1.6.14+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add `--protect '/tmp/systemd-private*/*'` to cron job to prevent
    breaking systemd services that have PrivateTmp=true (closes: #881725).

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 06 Sep 2019 13:20:49 +0000
