## tmpreaper 1.6.14+nmu2

=== debian/changelog ===
tmpreaper (1.6.14+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Mick Switser to fix protect on directory.
    (Closes: #636459)

 -- Adrian Bunk <bunk@debian.org>  Tue, 03 Aug 2021 08:35:41 +0300
