=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: tmpreaper
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paul Slootman <paul@debian.org>
+Maintainer: Paul Slootman <paul@debian.org>
 Standards-Version: 3.8.3.0
-Build-Depends: debhelper (>= 5), e2fslibs-dev, po-debconf
+Build-Depends: debhelper (>= 5), e2fslibs-dev, po-debconf, libmount-dev
 
 Package: tmpreaper
 Architecture: any
