=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # --------------------------------------------------------------
 
 debian_version = $(shell dpkg-parsechangelog 2>/dev/null \
-		     | sed -n -e 's/^Version: \([[:digit:]]\+:\)*\(.*\)$$/\2/p')
+		     | sed -n -e 's/^Version: \([[:digit:]]\+:\)*\([^\+]*\).*/\2/p')
 
 define check_cvs_status
 	@echo "Checking CVS status for uncommited changes..."
