## tmpreaper 1.6.15

=== debian/changelog ===
tmpreaper (1.6.15) unstable; urgency=medium

  * Acknowledge NMUs
  * Fixed typo in manpage, thanks to Georgios Doumas
  * Ensure all po translation files are UTF-8
  * Added pt_BR translation, thanks to Adriano Rafael Gomes
    closes:#811511
  * Update to debhelper 10.
    closes#965843
  * Complete list of targets in debian/rules.
    closes:#998946

 -- Paul Slootman <paul@debian.org>  Tue, 14 Dec 2021 12:56:58 +0100
