=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,8 @@
 	# automake
 	# autoconf
 	-[ -s Makefile ] && $(MAKE) clean
-	dh_clean stamp-h config.status config.log config.h Makefile build-stamp tmpreaper tmpreaper.8 stamp-h.in
+	dh_clean stamp-h config.status config.log config.h Makefile build-stamp tmpreaper tmpreaper.8 stamp-h.in debian/substvars
+	rm -rf .deps
 	debconf-updatepo
 	sleep 1
 	touch stamp-h.in
@@ -59,7 +60,7 @@
 binary-arch: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	$(MAKE) DESTDIR=debian/tmpreaper install
 	dh_installdocs
@@ -81,8 +82,7 @@
 
 binary: binary-arch
 
-binary-indep:
-	@# dummy target, required by policy (see #395754)
-	@:
+%:
+	dh $@
 
 .PHONY: build clean binary-arch binary binary-indep
