## tmpreaper 1.6.16

=== debian/changelog ===
tmpreaper (1.6.16) unstable; urgency=medium

  * Fix setting Debian version string in the binary.
    This fell over while updating to debhelper 10.
    closes:#1003819

 -- Paul Slootman <paul@debian.org>  Mon, 17 Jan 2022 14:14:48 +0100
