## tmpreaper 1.6.17

=== debian/changelog ===
tmpreaper (1.6.17) unstable; urgency=medium

  * Fix version in configure.ac and re-added some disappeared lines from rules
    closes:#1011546

 -- Paul Slootman <paul@debian.org>  Wed, 15 Jun 2022 10:04:55 +0200
