=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Paul Slootman <paul@debian.org>
-Standards-Version: 3.8.3.0
+Standards-Version: 4.5.1.0
 Build-Depends: debhelper (>= 5), e2fslibs-dev, po-debconf, libmount-dev
 
 Package: tmpreaper
