## tmpreaper 1.6.17%2Bnmu1build1

=== debian/changelog ===
tmpreaper (1.6.17+nmu1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:26:15 +1100

tmpreaper (1.6.17+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0.
    closes:#1007540

 -- Bastian Germann <bage@debian.org>  Sun, 18 Feb 2024 15:28:13 +0000
