## tmpreaper 1.6.17+nmu1build1

=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,8 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+	./configure --prefix=/usr --mandir=/usr/share/man
+	make CPPFLAGS="-DDEBIAN" tmpreaper
 	./tmpreaper -h 2>&1 | grep 'tmpreaper -- Version: '$(debian_version)-DEB || (echo "You forgot to fix the VERSION in configure.ac!"; exit 1)
 	touch build-stamp
