## tmpreaper 1.6.17+nmu2

=== debian/changelog ===
tmpreaper (1.6.17+nmu2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Chris Hofstaedtler ]
  * Fix incorrect debconf template text, drop old upgrade code (Closes: #551171)
  * cron: check RUNFROMCRON first (Closes: #1004948)
  * Update Build-Depends: e2fslibs-dev to libext2fs-dev
  * B-D on new enough debhelper for preexisting debian/compat 10

  [ Vagrant Cascadian ]
  * Use -ffile-prefix-map to avoid embedding build path

  [ Helmut Grohne ]
  * Fix FTCBFS.
    Let dh_auto_configure pass --host to ./configure, avoid running ./configure
    (Closes: #877577)

  [ g1 ]
  * Fix incorrect variable usage, off-by-one (Closes: #1088036)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 Jan 2025 01:23:28 +0100
