## tmpreaper 1.6.18

=== debian/changelog ===
tmpreaper (1.6.18) unstable; urgency=medium

  * Acknowledge NMUs
  * fix embedded path in tmpreaper binary to help reproducible-builds
    already done in previous NMU [ Vagrant Cascadian ]
    closes: #1020650
  * Play nice with libpam-tmpdir (protect /tmp/user/[1-9]*/ in cron script)
    Perhaps not a complete fix, see #1050217
  * Add /tmp/emacs[0-9]* to default ignore list
    closes: #581777
  * Add /tmp/*.lock to default ignore list
    closes: #330667
  * Add /tmp/hsperfdata_* to default ignore list for JVM performance data
    closes: #583344
  * Don't recommend setting TMPTIME in /etc/default/rcS anymore, as that file
    is not installed by default anymore
    closes: #855057
  * First read tmpreaper.conf before even considering /etc/default/rcS; only
    do that if TMPREAPER_TIME is not set yet
    closes: #583299
  * If /etc/default/tmpreaper exists, source that file after reading
    tmpreaper.conf to allow local changes to be more easily preserved during
    updates.
    closes: #1014876
  * Handle very short-lived files giving lstat() ENOENT errors
    closes: #763858
  * Make tmpreaper more verbose with --verbose=2, patch from Bas Zoetekouw
    closes: #728309
  * updated translations, thanks to the translators
    closes: #1094510, #1099466, #1099586, #1099674, #1099730, #1099807, #1099945, #1099950, #1099952, #1100532, #1100553

 -- Paul Slootman <paul@debian.org>  Wed, 05 Mar 2025 14:18:32 +0100
