=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 package=tmpreaper
 
 SHELL := /bin/sh
-CC = gcc
 
 VERSION=$(shell dpkg-parsechangelog 2>/dev/null | perl -ne 'print "$$1_DEB" if /^Version:\s+(.*)/')
 
@@ -39,9 +38,9 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	./configure --prefix=/usr --mandir=/usr/share/man
-	make CPPFLAGS="-DDEBIAN" tmpreaper
-	./tmpreaper -h 2>&1 | grep 'tmpreaper -- Version: '$(debian_version)-DEB || (echo "You forgot to fix the VERSION in configure.ac!"; exit 1)
+	dh_auto_configure
+	make CFLAGS="-ffile-prefix-map=$(CURDIR)=." CPPFLAGS="-DDEBIAN" tmpreaper
+	grep -q -F 'tmpreaper -- Version: '$(debian_version)-DEB ./tmpreaper || (echo "You forgot to fix the VERSION in configure.ac!"; exit 1)
 	touch build-stamp
 
 clean:
