## tmpreaper 1.6.18build1

=== debian/changelog ===
tmpreaper (1.6.18build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 21:54:25 +0100
